<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.4213</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.1789</MDI>
      <MDI key="STATISTICS_MEAN">1.9638</MDI>
      <MDI key="STATISTICS_STDDEV">4.2901</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
